/* Global_CSS */
/* Local_Search */
/* Markdown_CSS*/
/* Scheme_Paradox */
/* Scheme_Isolation */
/* Swiftype_Input */
/* Sidebar_CSS */
/* Burger_CSS */
/* Post_Toc */
/* Material_icon */
/* Footer_Top */
/* Nprogress_CSS */
/* Font_Awesome */
/*************/
/* Global_CSS */
/*************/

html {
    display: block;
}
body {
    display: block;
    margin: 0;
    padding: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    content: '';
}
.fa,
.material-icons {
    -moz-osx-font-smoothing: grayscale;
}
a {
    font-weight: 300;
}
.mdl-button {
    font-family: Roboto, 'Nunito', 'Helvetica Neue', Helvetica, 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', '微软雅黑', Arial, sans-serif;
}
.mdl-menu__item {
    font-weight: 300;
}
/****************/
/* Local_Search */
/****************/

#local-search-result {
    position: absolute;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    z-index: 6;
    max-width: 100%;
}
#local-search-result ul {
    list-style: none;
    padding: 0;
}
#local-search-result ul li {
    padding: 10px 20px;
    border-top: 1px solid #dadada;
}
#local-search-result ul li:first-child {
    border-top: none;
}
#local-search-result ul li p {
    margin: 0;
    max-height: 50px;
    overflow: hidden;
}
#local-search-result .search-keyword {
    font-style: normal;
    font-weight: bold;
}
#local-search-result ul li a {
    text-decoration: none;
}
#local-search-result ul li .search-result {
    color: #333;
}
/****************/
/* Markdown_CSS */
/****************/

.highlight tr {
    display: flex;
}
#post-content .line {
    height: 19px;
}
#post-content figure {
    margin-right: 0;
    margin-left: 0;
}
#post-content,
#post-content p {
    font-size: 15px;
    line-height: 1.7;
    overflow: hidden;
}
#post-content>*:first-child {
    margin-top: 0 !important;
}
#post-content>*:last-child {
    margin-bottom: 0 !important;
}
#post-content a.absent {
    color: #c00;
}
#post-content a.anchor {
    display: block;
    padding-left: 30px;
    margin-left: -30px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
}
#post-content h1,
#post-content h2,
#post-content h3,
#post-content h4,
#post-content h5,
#post-content h6 {
    margin: 1em 0 15px;
    padding: 0;
    font-weight: bold;
    line-height: 1.7;
    cursor: text;
    position: relative;
}
#post-content h1 .octicon-link,
#post-content h2 .octicon-link,
#post-content h3 .octicon-link,
#post-content h4 .octicon-link,
#post-content h5 .octicon-link,
#post-content h6 .octicon-link {
    display: none;
    color: #000;
}
#post-content h1:hover a.anchor,
#post-content h2:hover a.anchor,
#post-content h3:hover a.anchor,
#post-content h4:hover a.anchor,
#post-content h5:hover a.anchor,
#post-content h6:hover a.anchor {
    text-decoration: none;
    line-height: 1;
    padding-left: 0;
    margin-left: -22px;
    top: 15%;
}
#post-content h1:hover a.anchor .octicon-link,
#post-content h2:hover a.anchor .octicon-link,
#post-content h3:hover a.anchor .octicon-link,
#post-content h4:hover a.anchor .octicon-link,
#post-content h5:hover a.anchor .octicon-link,
#post-content h6:hover a.anchor .octicon-link {
    display: inline-block;
}
#post-content h1 tt,
#post-content h1 code,
#post-content h2 tt,
#post-content h2 code,
#post-content h3 tt,
#post-content h3 code,
#post-content h4 tt,
#post-content h4 code,
#post-content h5 tt,
#post-content h5 code,
#post-content h6 tt,
#post-content h6 code {
    font-size: inherit;
}
#post-content h1 {
    font-size: 2.5em;
    border-bottom: 1px solid #ddd;
}
#post-content h2 {
    font-size: 2em;
    border-bottom: 1px solid #eee;
}
#post-content h3 {
    font-size: 1.5em;
}
#post-content h4 {
    font-size: 1.2em;
}
#post-content h5 {
    font-size: 1em;
}
#post-content h6 {
    color: #777;
    font-size: 1em;
}
#post-content p,
#post-content blockquote,
#post-content ul,
#post-content ol,
#post-content dl,
#post-content table {
    margin: 15px 0;
}
#post-content hr {
    height: 0.25em;
    padding: 0;
    margin: 24px 0;
    background-color: #e7e7e7;
    border: 0;
}
#post-content li p.first {
    display: inline-block;
}
#post-content ul,
#post-content ol {
    padding-left: 30px;
    font-size: 15px;
    line-height: 1.7;
    overflow: hidden;
}
#post-content ul.no-list,
#post-content ol.no-list {
    list-style-type: none;
    padding: 0;
}
#post-content ul ul,
#post-content ul ol,
#post-content ol ol,
#post-content ol ul {
    margin-top: 0;
    margin-bottom: 0;
}
#post-content dl {
    padding: 0;
}
#post-content dl dt {
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    padding: 0;
    margin-top: 15px;
}
#post-content dl dd {
    margin-bottom: 15px;
    padding: 0 15px;
}
#post-content blockquote {
    border-left: 4px solid #DDD;
    padding: 0 15px;
    color: #777;
    font-style: normal;
    font-family: "Nunito";
}
#post-content blockquote>:first-child {
    margin-top: 0px;
}
#post-content blockquote>:last-child {
    margin-bottom: 0px;
}
#post-content table {
    width: 100%;
    overflow: auto;
    display: block;
    border-spacing: 0;
    border-collapse: collapse;
}
#post-content table th {
    font-weight: bold;
}
#post-content table th,
#post-content table td {
    padding: 6px 13px;
    border: 1px solid #ddd;
}
#post-content table tr {
    /*    display: table;*/

    background-color: #fff;
}
#post-content table tr:nth-child(2n) {
    background-color: #f8f8f8;
}
#post-content img {
    max-width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#post-content span.frame {
    display: block;
    overflow: hidden;
}
#post-content span.frame>span {
    border: 1px solid #ddd;
    display: block;
    float: left;
    overflow: hidden;
    margin: 13px 0 0;
    padding: 7px;
    width: auto;
}
#post-content span.frame span img {
    display: block;
    float: left;
}
#post-content span.frame span span {
    clear: both;
    color: #333;
    display: block;
    padding: 5px 0 0;
}
#post-content span.align-center {
    display: block;
    overflow: hidden;
    clear: both;
}
#post-content span.align-center>span {
    display: block;
    overflow: hidden;
    margin: 13px auto 0;
    text-align: center;
}
#post-content span.align-center span img {
    margin: 0 auto;
    text-align: center;
}
#post-content span.align-right {
    display: block;
    overflow: hidden;
    clear: both;
}
#post-content span.align-right>span {
    display: block;
    overflow: hidden;
    margin: 13px 0 0;
    text-align: right;
}
#post-content span.align-right span img {
    margin: 0;
    text-align: right;
}
#post-content span.float-left {
    display: block;
    margin-right: 13px;
    overflow: hidden;
    float: left;
}
#post-content span.float-left span {
    margin: 13px 0 0;
}
#post-content span.float-right {
    display: block;
    margin-left: 13px;
    overflow: hidden;
    float: right;
}
#post-content span.float-right>span {
    display: block;
    overflow: hidden;
    margin: 13px auto 0;
    text-align: right;
}
#post-content code,
#post-content tt {
    margin: 0 2px;
    padding: 0px 5px;
    background-color: rgba(0, 0, 0, 0.04);
    border-radius: 3px;
}
#post-content pre>code {
    margin: 0;
    padding: 0;
    white-space: pre;
    border: none;
    background: transparent;
}
#post-content pre {
    background-color: #f7f7f7;
    font-size: 13px;
    line-height: 19px;
    overflow: auto;
    padding: 16px;
    border-radius: 3px;
}
#post-content .gutter,
#post-content .code {
    /*  background: #f7f7f7;*/

    font-size: 13px;
    font-family: "Nunito";
    line-height: 19px;
    overflow: auto;
    padding: 0;
    border: none;
    display: block;
    border-radius: 0;
}
#post-content .code {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
#post-content .gutter {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
#post-content .gutter pre,
#post-content .code pre {
    margin: 0;
    display: block;
}
#post-content pre code,
#post-content pre tt {
    margin: 0;
    padding: 0;
    background-color: transparent;
    border: none;
}

.post-toc-wrap::-webkit-scrollbar{
    width: 7px;
    height: 7px;
    border-radius: 4px;
    background-color: #F1F1F1;
    opacity: 0.4;
}

.post-toc-wrap::-webkit-scrollbar-thumb {
    width: 7px;
    height: 7px;
    border-radius: 4px;
    background-color: #DDDDDD;
    opacity: 0.8;
}
.post-toc-wrap::-webkit-scrollbar-button {
     display: none;
}

/****************/
/* Scheme_Paradox */
/****************/

#scheme-Paradox .index-top-block {
    margin-bottom: 47.59px
}
@media screen and (max-width: 480px) {
    #scheme-Paradox .index-top-block {
        transition: 1s;
        width: 100%;
        margin: 0;
        border-radius: 0 !important;
    }
    #scheme-Paradox .material-layout .daily-pic {
        height: 100%
    }
    #scheme-Paradox .material-layout .something-else {
        margin-bottom: 30px;
    }
}
@media screen and (min-width: 481px) and (max-width: 840px) {
    #scheme-Paradox .index-top-block {
        min-height: 200px!important;
        transition: 1s;
        margin-bottom: 47.59px
    }
    #scheme-Paradox .material-layout .daily-pic {
        width: calc(66.6666666667% - 16px)
    }
    #scheme-Paradox .material-layout .something-else {
        width: calc(33.3333333333% - 16px)
    }
}
#scheme-Paradox .index-top-block-slogan {
    font-size: 24px;
    line-height: 26px;
    font-weight: 400;
    margin: 0;
    text-shadow: 1px 1px 8px #444
}
#scheme-Paradox .index-top-block-slogan a {
    text-decoration: none
}
@media screen and (max-width: 480px) {
    #scheme-Paradox .index-top-block-date {
        display: none
    }
}
#scheme-Paradox .material-layout .minilogo,
#scheme-Paradox .social-btn {
    background-position: center;
    background-repeat: no-repeat
}
#scheme-Paradox .post_entry-module {
    margin-bottom: 47.59px;
    margin-top: 0;
}
#scheme-Paradox .material-layout .material-post,
#scheme-Paradox .material-layout .material-index {
    display: flex;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 900px;
    flex-shrink: 0
}
#scheme-Paradox .material-layout .material-layout__content {
    position: relative;
    padding-top: 165px;
    margin: 0 auto;
    width: 100%;
}
@media screen and (max-width: 480px) {
    #scheme-Paradox .material-layout .material-layout__content {
        padding-top: 0
    }
}
#scheme-Paradox .material-layout .mdl-card {
    display: flex;
    min-height: 400px;
    flex-direction: column;
    align-items: stretch;
    border-radius: 2px;
}
@media screen and (max-width: 480px) {
    #scheme-Paradox .material-post .mdl-card {
        border-radius: 0;
    }
}
#scheme-Paradox .material-layout .mdl-card__title {
    padding: 1pc;
    flex-grow: 1
}
#scheme-Paradox .material-layout .mdl-card__media {
    display: flex;
    box-sizing: border-box;
    padding: 24.72px;
    background-size: cover;
    cursor: pointer;
    flex-grow: 1;
    flex-direction: row;
    align-items: flex-end
}
#scheme-Paradox .material-layout .mdl-card__media a,
#scheme-Paradox .material-layout .mdl-card__title a {
    color: inherit
}
#scheme-Paradox .material-layout .mdl-card__supporting-text {
    display: inline;
    padding: 20px 0 1pc;
    width: 100%;
    min-height: 4pc;
    align-items: center
}
#scheme-Paradox .material-layout .mdl-card__supporting-text strong {
    font-weight: 700
}
#scheme-Paradox .material-layout .mdl-card__media~.mdl-card__supporting-text {
    min-height: 4pc
}
@media screen and (max-width: 480px) {
    #scheme-Paradox .material-layout .mdl-card__supporting-text {
        padding-top: 12px;
        padding-bottom: 0
    }
    #scheme-Paradox .daily-pic .mdl-card__media~.mdl-card__supporting-text {
        display: none
    }
}
#scheme-Paradox .material-layout .mdl-card__supporting-text:not(:last-child) {
    box-sizing: border-box;
    min-height: 76px
}
#scheme-Paradox .material-layout .post_entry-module .mdl-card__media~.mdl-card__supporting-text {
    padding: 1pc;
    padding-top: 29.03px;
}
@media screen and (max-width: 480px) {
    #scheme-Paradox .material-layout .mdl-card__supporting-text:not(:last-child) {
        min-height: 70px
    }
    #scheme-Paradox .material-layout .post_entry-module .mdl-card__media~.mdl-card__supporting-text {
        padding: 2pc 1pc
    }
}
#scheme-Paradox .material-layout .mdl-card__actions:first-child {
    margin-left: 0
}
#scheme-Paradox .material-layout .meta {
    display: flex;
    box-sizing: border-box;
    padding: 1pc;
    height: auto;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start
}
#scheme-Paradox .material-layout .meta>.meta__favorites {
    margin: 0 8px;
    font-weight: 500;
    font-size: 13px;
    flex-direction: row
}
#scheme-Paradox .material-layout .meta>.meta__favorites .material-icons {
    margin-left: 9pt;
    font-size: 2em;
    cursor: pointer
}
#scheme-Paradox .material-layout .mdl-card .meta.meta--fill {
    justify-content: space-between
}
#scheme-Paradox .material-layout .meta>:first-child {
    margin-right: 1pc
}
#scheme-Paradox .material-layout .meta>* {
    display: flex;
    flex-direction: column
}
#scheme-Paradox .material-layout .something-else>button {
    position: absolute;
    top: 0;
    right: 28px;
    transform: translate(0, -28px)
}
#scheme-Paradox .material-layout .something-else .something-else-logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    font-size: 13px;
    flex-grow: 1;
    box-sizing: border-box;
    padding: 24px;
    background-size: cover
}
@media screen and (max-width: 480px) {
    #scheme-Paradox .material-layout .something-else .something-else-logo {
        padding: 0
    }
}
#scheme-Paradox .material-layout .something-else .something-else-logo img {
    margin-bottom: 10px;
    width: 10pc;
    height: 10pc
}
#scheme-Paradox .material-layout .something-else .mdl-card__supporting-text {
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    background-color: #f5f5f5
}
#scheme-Paradox .material-layout .material-post>.material-nav,
#scheme-Paradox .material-layout .material-index>.material-nav {
    display: flex;
    margin: 10px 15px;
    color: #fff;
    font-weight: 500;
    flex-direction: row;
    justify-content: space-between;
    align-items: center
}
#scheme-Paradox .material-layout .material-post>.material-nav>.material-nav__button,
#scheme-Paradox .material-layout .material-index>.material-nav>.material-nav__button {
    color: #fff;
    text-decoration: none
}
#scheme-Paradox .material-layout .material-post>.material-nav .mdl-button,
#scheme-Paradox .material-layout .material-index>.material-nav .mdl-button {
    background-color: #fff;
    color: rgba(0, 0, 0, .54)
}
#scheme-Paradox .material-layout .material-post>.material-nav>.material-nav__button:first-child .mdl-button,
#scheme-Paradox .material-layout .material-index>.material-nav>.material-nav__button:first-child .mdl-butto {
    margin-right: 1pc
}
#scheme-Paradox .material-layout .material-post>.material-nav>.material-nav__button:last-child .mdl-button,
#scheme-Paradox .material-layout .material-index>.material-nav>.material-nav__button:last-child .mdl-button {
    margin-left: 1pc
}
#scheme-Paradox .page-number {
    display: none
}
#scheme-Paradox .material-nav .page-number.current {
    display: block;
    color: #666;
    text-align: center;
    margin: 0 auto
}
#scheme-Paradox .material-layout .mdl-card>a {
    color: inherit;
    text-decoration: none;
    font-weight: inherit
}
#scheme-Paradox .material-layout .mdl-card h3 {
    margin: 0
}
#scheme-Paradox .material-layout .mdl-card h1 a,
#scheme-Paradox .material-layout .mdl-card h2 a,
#scheme-Paradox .material-layout .mdl-card h3 a,
#scheme-Paradox .material-layout .mdl-card h4 a,
#scheme-Paradox .material-layout .mdl-card h5 a,
#scheme-Paradox .material-layout .mdl-card h6 a {
    text-decoration: none
}
#scheme-Paradox .material-layout .mdl-card h3.quote:after,
#scheme-Paradox .material-layout .mdl-card h3.quote:before {
    display: block;
    margin-top: .5em;
    font-size: 3em
}
#scheme-Paradox .material-layout .mdl-card h3.quote:before {
    content: '“'
}
#scheme-Paradox .material-layout .mdl-card h3.quote:after {
    content: '”'
}
#scheme-Paradox .material-post_container .custom-header {
    background-color: transparent
}
#scheme-Paradox .material-post_container .material-post>.mdl-card .mdl-card__media,
#scheme-Paradox .material-post_container .material-index>.mdl-card .mdl-card__media {
    height: 280px
}
#scheme-Paradox .material-post_container .meta+.mdl-card__supporting-text {
    display: block;
    border: 0;
    flex-direction: column
}
#scheme-Paradox .material-post_container .meta+.mdl-card__supporting-text p {} #scheme-Paradox .material-post_container .comments {
    background-color: #eee;
    display: flex;
    box-sizing: border-box;
    padding: 2pc;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    position: relative
}
#scheme-Paradox .material-post_container .comments>form {
    display: flex;
    margin-bottom: 1pc;
    flex-diretion: row
}
#scheme-Paradox .material-post_container .comments>form .mdl-textfield {
    margin-right: 1pc;
    color: #616161;
    flex-grow: 1
}
#scheme-Paradox .material-post_container .comments>form .mdl-textfield input,
#scheme-Paradox .material-post_container .comments>form .mdl-textfield textarea {
    resize: none
}
#scheme-Paradox .material-post_container .comments>form button {
    margin-top: 20px;
    background-color: rgba(0, 0, 0, .24);
    color: #fff
}
#scheme-Paradox .material-post_container .comments .comment {
    flex-direction: column;
    align-items: stretch
}
#scheme-Paradox .material-post_container .comments .comment>.comment__header {
    display: flex;
    margin-bottom: 1pc;
    flex-direction: row;
    align-items: center
}
#scheme-Paradox .material-post_container .comments .comment>.comment__header>.comment__author {
    display: flex;
    flex-grow: 1;
    flex-direction: column
}
#scheme-Paradox .material-post_container .comments .comment>.comment__text {
    line-height: 1.5em
}
#scheme-Paradox .material-post_container .comments .comment>.comment__actions {
    display: flex;
    font-size: .8em;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-left: 64px
}
#scheme-Paradox .material-post_container .comments .comment>.comment__actions button {
    margin-right: 1pc;
    color: rgba(0, 0, 0, .24)
}
#scheme-Paradox .material-post_container .comments .comment>.comment__answers {
    padding-top: 2pc;
    padding-left: 3pc
}
#scheme-Paradox #post-toc-trigger-btn {
    position: fixed;
    top: 5pc;
    left: 1pc;
    z-index: 8;
    color: #fff;
    border-radius: 50%
}
@media screen and (max-width: 480px) {
    #scheme-Paradox #post-toc-trigger-btn {
        display: none
    }
}
#scheme-Paradox .material-layout .section-spacer {
    flex-grow: 1
}
#scheme-Paradox .material-layout .something-else {
    z-index: 7;
    overflow: visible
}
#scheme-Paradox .material-layout .amazing .mdl-card__title {
    background-color: #263238
}
#scheme-Paradox .material-layout .minilogo {
    width: 44px;
    height: 44px;
    border-radius: 22px;
    background-color: #f5f5f5;
    background-image: url(../img/avatar.png);
    background-size: 50%
}
#scheme-Paradox .mdl-grid {
    display: flex!important
}
#scheme-Paradox .social-btn {
    margin: 0 1pc;
    width: 24px;
    height: 24px;
    border-radius: 2px;
    background-color: transparent;
    background-size: contain;
    opacity: .46;
    cursor: pointer
}
#scheme-Paradox .social-btn__share {
    background: 0 0;
    color: rgba(0, 0, 0, .54)
}
#scheme-Paradox .mdl-mini-footer {
    box-sizing: border-box;
    margin-top: 5pc;
    padding: 40px;
    height: 120px;
    background-color: #fff;
    align-items: center
}
@media screen and (max-width: 840px) {
    #scheme-Paradox .material-layout .mdl-mini-footer {
        padding: 30px 0 20px;
        height: 200px
    }
}
#scheme-Paradox .post_entry-content img {
    width: 98%
}
#scheme-Paradox #post-content {
    max-width: 90%;
    margin: 1pc auto;
    padding-top: 0;
}
#scheme-Paradox #post-content img {
    max-width: 100%
}
#scheme-Paradox .page-navigator {
    display: inline-block;
    margin: 20px 0;
    padding-left: 0;
    border-radius: 4px
}
#scheme-Paradox .page-navigator li.current {
    background: #323c3f;
    color: #fff
}
#scheme-Paradox .page-navigator>li {
    display: inline
}
#scheme-Paradox .page-navigator>li:first-child>a,
#scheme-Paradox .page-navigator>li:first-child>span {
    margin-left: 0
}
#scheme-Paradox .page-navigator>.current>a,
#scheme-Paradox .page-navigator>.current>a:focus,
#scheme-Paradox .page-navigator>.current>a:hover,
#scheme-Paradox .page-navigator>.current>span,
#scheme-Paradox .page-navigator>.current>span:focus,
#scheme-Paradox .page-navigator>.current>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default
}
#scheme-Paradox .page-navigator>li>a,
#scheme-Paradox .page-navigator>li>span {
    height: 32px;
    width: 32px;
    line-height: 32px;
    color: #ff4081;
    position: relative;
    float: left;
    margin-right: 5px;
    margin-left: 5px;
    text-decoration: none;
    text-align: center
}
#scheme-Paradox .footer-develop-a {
    color: #9e9e9e;
    text-decoration: none;
    font-weight: 400
}
#scheme-Paradox .footer-develop-a:hover {
    color: #0097a7;
    text-decoration: underline!important
}
#scheme-Paradox #post_entry-info {
    border-top: 1px solid rgba(0, 0, 0, .1)
}
#scheme-Paradox #post_entry-left-info {
    float: left;
    width: 50%
}
#scheme-Paradox #post_entry-right-info {
    float: right;
    font-size: 13px;
    font-weight: 400;
    padding: 1pc;
    margin-top: 20px;
    margin-right: 20px;
    /*    white-space: nowrap*/
}
@media screen and (max-width: 480px) {
    #scheme-Paradox #post_entry-left-info {
        padding: 1pc 4%
    }
    #scheme-Paradox #post_entry-right-info {
        margin-top: 0;
        margin-right: 0;
        width: 50%;
        padding: 1pc 2%;
        text-align: right;
        top: 21px
    }
}
#scheme-Paradox #post_entry-right-info a {
    text-decoration: none;
    font-weight: 400;
}
#scheme-Paradox #copyright {
    margin-left: auto;
    margin-right: auto;
    text-align: center
}
@media screen and (min-width: 481px) and (max-width: 840px) {
    #scheme-Paradox #copyright {
        padding: 20px 0;
    }
}
#scheme-Paradox .article-headline-p a {
    font-weight: 400;
}
#scheme-Paradox .article-headline-p a,
#scheme-Paradox .article-headline-p-nopic a,
#scheme-Paradox .article-headline-p-top a,
#scheme-Paradox .material-nav a,
#scheme-Paradox .index_share-link,
#scheme-Paradox .post_share-link,
#scheme-Paradox .post_tag-link,
#scheme-Paradox .index_category-link,
#scheme-Paradox .sidebar .sidebar-brand,
#scheme-Paradox .sidebar-footer-text-a {
    text-decoration: none
}
#scheme-Paradox .post_tag-link,
#scheme-Paradox .index_category-link {
    padding: 15px;
}
#scheme-Paradox .mdl-mini-footer--right-section {
    margin-right: 60px
}
@media screen and (max-width: 480px) {
    #scheme-Paradox .mdl-mini-footer--right-section {
        margin-right: 0
    }
}
#scheme-Paradox .mdl-mini-footer--right-section a {
    color: #6b6b6b;
}
#scheme-Paradox #author-avatar,
#scheme-Paradox #comment__avatar {
    margin-right: 1pc;
    border-radius: 50%;
    overflow: hidden
}
#scheme-Paradox .mdl-mini-footer--social-btn {
    outline-style: none
}
#scheme-Paradox .material-nav {
    font-weight: 300!important
}
#scheme-Paradox .material-nav a {
    font-weight: 400
}
#scheme-Paradox .login-form-group {
    width: 33%;
    float: left;
    color: #8A8A8A
}
#scheme-Paradox .login-input-info {
    font-size: 14px!important
}
#scheme-Paradox .comment__text {
    font-weight: 400!important;
    font-size: 13px!important;
    padding-left: 64px
}
#scheme-Paradox .comment__text p {
    margin-bottom: 6px
}
#scheme-Paradox .comments__closed {
    color: #8A8A8A!important
}
#scheme-Paradox .comment-list {
    padding-left: 0
}
#scheme-Paradox .comment__author {
    font-size: 13px;
    font-weight: 400!important
}
#scheme-Paradox #comment__avatar {
    float: left
}
#scheme-Paradox #comment-input-div {
    width: 94%;
    line-height: 15px
}
#scheme-Paradox #comment {
    color: #616161;
    font-size: 14px;
    resize: inherit
}
#scheme-Paradox #comment-button {
    margin-left: 10px;
    margin-top: -20px;
    background-color: rgba(0, 0, 0, .24);
    color: #FFF
}
#scheme-Paradox #article-functions-like-button {
    overflow: visible
}
#scheme-Paradox #article-functions-like-button:hover {
    color: red
}
@media screen and (max-width: 480px) {
    #scheme-Paradox .page-module .mdl-card,
    #scheme-Paradox .material-post_container .mdl-card {
        margin: 0;
        width: 100%
    }
}
#scheme-Paradox .post-likes-num {
    font-size: 13px;
    position: relative;
    top: 8px;
    left: -20px
}
@media screen and (max-width: 850px) {
    #scheme-Paradox #comment-input-div {
        width: 93%
    }
}
@media screen and (max-width: 742px) {
    #scheme-Paradox #comment-input-div {
        width: 92%
    }
}
@media screen and (max-width: 660px) {
    #comment-input-div {
        width: 90%
    }
}
@media screen and (max-width: 550px) {
    #scheme-Paradox #comment-input-div {
        width: 80%
    }
}
@media screen and (max-width: 480px) {
    #scheme-Paradox .footer-develop-div {
        float: left;
        width: 100%;
        margin-right: 10px
    }
}
@media screen and (max-width: 840px) {
    .mdl-mini-footer--right-section {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        width: 100%;
    }
}
#scheme-Paradox .article-headline-p {
    font-size: 34px;
    line-height: 40px;
    font-weight: 400;
    margin: 0;
    text-shadow: 1px 1px 8px #444
}
@media screen and (max-width: 840px) {
    #scheme-Paradox .article-headline-p {
        font-size: 22px
    }
}
#scheme-Paradox .article-headline-p-top {
    padding: 10px 0;
    font-size: 26px;
    line-height: 26px;
    font-weight: 400;
    margin: 0
}
#scheme-Paradox .article-headline-p-nopic {
    font-size: 34px;
    line-height: 40px;
    font-weight: 400;
    margin: 0
}
#scheme-Paradox .more {
    margin-left: 1pc
}
#scheme-Paradox #top {
    width: 0;
    height: 0;
    position: absolute;
    top: 0
}
#scheme-Paradox #search-label {
    right: 28px;
    bottom: 39px;
    z-index: 7;
}
#scheme-Paradox #search-form {
    bottom: 46px
}
#scheme-Paradox #search-form-label {
    left: 1px
}
#scheme-Paradox #search-form-label:after {
    background-color: #ff4081;
    width: 100%
}
#scheme-Paradox .mdl-badge[data-badge]:after {
    width: 20px;
    height: 20px;
    font-weight: 400
}
#scheme-Paradox .mdl-button .mdl-badge[data-badge]:after {
    top: -12px;
    right: -10px
}
@media screen and (max-width: 480px) {
    #scheme-Paradox #search-form {
        margin-left: 0
    }
}
@media screen and (max-width: 840px) {
    #scheme-Paradox .mdl-mini-footer--left-section {
        width: 100%;
        text-align: center
    }
}
/********************/
/* Scheme_Isolation */
/********************/

#scheme-Isolation .mdl-grid {
    padding: 0;
}
#scheme-Isolation .mdl-cell {
    margin: 0;
}
#scheme-Isolation .material-layout {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    max-width: 339px;
    padding-right: 8px;
    padding-left: 8px;
}
@media screen and (min-width: 386px) {
    #scheme-Isolation .material-layout {
        max-width: 548px;
        padding-right: 24px;
        padding-left: 24px;
    }
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .material-layout {
        max-width: 722px;
        padding-right: 32px;
        padding-left: 32px;
    }
}
@media screen and (min-width: 769px) {
    #scheme-Isolation .material-layout {
        max-width: 894px;
        padding-right: 48px;
        padding-left: 48px;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .material-layout {
        max-width: 1328px;
        padding-right: 80px;
        padding-left: 80px;
    }
}
#scheme-Isolation #main {
    float: left;
    width: 100%;
    padding-top: 12px;
    padding-bottom: 24px;
}
@media screen and (min-width: 579px) {
    #scheme-Isolation #main {
        padding-top: 16px;
        padding-bottom: 32px;
    }
}
@media screen and (min-width: 769px) {
    #scheme-Isolation #main {
        padding-top: 24px;
        padding-bottom: 48px;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation #main {
        padding-top: 80px;
        padding-bottom: 80px;
        padding-left: 368px;
    }
}
#scheme-Isolation .post_entry-module {
    margin-bottom: 24px;
    width: 100%;
    border-radius: 2px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
}
@media screen and (min-width: 386px) {
    #scheme-Isolation .post_entry-module {
        margin-bottom: 28px;
    }
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .post_entry-module {
        margin-bottom: 36px;
    }
}
@media screen and (min-width: 769px) {
    #scheme-Isolation .post_entry-module {
        margin-bottom: 52px;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .post_entry-module {
        margin-bottom: 82px;
    }
}
#scheme-Isolation .post_thumbnail-custom img {
    width: 100%;
    vertical-align: middle;
    height: auto
}
#scheme-Isolation .post_entry-header_info.with-thumbnail,
#scheme-Isolation .post-header_info.with-thumbnail {
    position: absolute;
    padding: 40px;
    width: 100%;
    cursor: default;
    color: #ebebeb;
}
#scheme-Isolation .post_entry-header_info.without-thumbnail,
#scheme-Isolation .post-header_info.without-thumbnail {
    padding: 40px;
    padding-bottom: 0;
    width: 100%;
    cursor: default;
}
#scheme-Isolation .post_entry-header_info .avatar-img,
#scheme-Isolation .post-header_info .avatar-img {
    width: 34px;
    height: 34px;
    margin-right: 8px;
    border: 1px solid #d6d6d6;
    border-radius: 50%;
}
#scheme-Isolation .post_entry-header_info .name-span,
#scheme-Isolation .post-header_info .name-span {
    letter-spacing: 2px;
    line-height: 16px;
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase;
}
#scheme-Isolation .post_entry-content {
    width: 100%;
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .post_entry-content {
        padding: 32px;
    }
}
@media screen and (min-width: 769px) {
    #scheme-Isolation .post_entry-content {
        padding: 48px;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .post_entry-content {
        padding: 40px;
    }
}
#scheme-Isolation .post_entry-title,
#scheme-Isolation p.post-title {
    font-size: 24px;
    line-height: 40px;
    margin-top: -7px;
    margin-bottom: 9px;
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .post_entry-title,
    #scheme-Isolation p.post-title {
        font-size: 28px;
        line-height: 48px;
        margin-top: -8px;
        margin-bottom: 24px;
    }
}
@media screen and (min-width: 769px) {
    #scheme-Isolation .post_entry-title,
    #scheme-Isolation p.post-title {
        margin-bottom: 40px;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .post_entry-title,
    #scheme-Isolation p.post-title {
        font-size: 32px;
        line-height: 56px;
        margin-top: -10px;
        margin-bottom: 30px;
    }
}
#scheme-Isolation .post_entry-excerpt {
    margin-top: 0;
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .post_entry-excerpt {
        margin-bottom: 24px;
    }
}
#scheme-Isolation .post_entry-title a {
    text-decoration: none;
    color: #333;
}
#scheme-Isolation .post_entry-tags-list {
    padding: 0;
    margin: 0;
}
#scheme-Isolation .post_entry-tags-list-item {
    list-style: none;
    float: left;
    font-size: 11px;
    border: 1px solid #c2c2c2;
    letter-spacing: 1px;
    border-radius: 3px;
    padding-right: 6px;
    padding-left: 8px;
    margin-top: 8px;
    margin-right: 8px;
    text-align: center;
    -webkit-appearance: none;
}
#scheme-Isolation .post_entry-tags-list-item a {
    text-decoration: none;
    color: #adadad;
}
@media screen and (min-width: 386px) {
    #scheme-Isolation .post_entry-tags-list {
        margin-top: 0;
    }
}
@media screen and (min-width: 769px) {
    #scheme-Isolation .post_entry-tags-list {
        margin-top: 16px;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .post_entry-tags-list {
        margin-top: 8px;
    }
}
#scheme-Isolation .post_entry-footer {
    width: 100%;
}
#scheme-Isolation .post_entry-footer-info {
    width: 100%;
}
@media screen and (min-width: 386px) {
    #scheme-Isolation .post_entry-footer {
        padding: 24px;
        padding-top: 0;
    }
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .post_entry-footer {
        padding: 32px;
        padding-top: 0;
    }
}
@media screen and (min-width: 769px) {
    #scheme-Isolation .post_entry-footer {
        padding: 48px;
        padding-top: 0;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .post_entry-footer {
        padding: 40px;
        padding-top: 0;
    }
}
#scheme-Isolation .post_entry-footer-border {
    width: 100%;
    border-top: 1px solid #ebebeb;
}
@media screen and (min-width: 386px) {
    #scheme-Isolation .post_entry-footer-border {
        height: 24px;
    }
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .post_entry-footer-border {
        height: 32px;
    }
}
@media screen and (min-width: 769px) {
    #scheme-Isolation .post_entry-footer-border {
        height: 48px;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .post_entry-footer-border {
        height: 40px;
    }
}
#scheme-Isolation .post_entry-footer-info {
    color: #c2c2c2;
    font-size: 14px;
}
#scheme-Isolation .post_entry-footer-date {
    float: left;
}
#scheme-Isolation .post_entry-footer-comment {
    float: right;
}
#scheme-Isolation .header {
    position: fixed;
    z-index: 1;
    padding-top: 24px;
    padding-bottom: 12px;
    text-align: center;
}
@media screen and (max-width: 1183px) {
    #scheme-Isolation .header {
        position: relative;
    }
}
#scheme-Isolation .header a {
    text-decoration: none;
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .header {
        padding-top: 32px;
        padding-bottom: 16px;
    }
}
@media screen and (min-width: 769px) {
    #scheme-Isolation .header {
        padding: 48px 48px 24px;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .header {
        width: 328px;
        margin-right: -328px;
        text-align: left;
        padding: 114px 40px 40px 0;
    }
}
#scheme-Isolation .header-copyright {
    color: #a5b1b6;
    display: none;
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .header-copyright {
        display: block;
        position: absolute;
        font-size: 12px;
        letter-spacing: 1px;
        line-height: 20px;
        margin: 0;
        bottom: -50px;
    }
}
#scheme-Isolation .header-item {
    float: left;
    clear: both;
    margin-right: auto;
    margin-left: auto;
    width: auto;
}
@media screen and (max-width: 1183px) {
    #scheme-Isolation .header-item {
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
}
#scheme-Isolation .header-title {
    border-bottom: 1px solid #c7ced1;
    font-size: 24px;
    line-height: 36px;
    padding-bottom: 16px;
    margin-bottom: 16px;
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .header-title {
        font-size: 24px;
        line-height: 40px;
        padding-bottom: 24px;
        margin-bottom: 24px;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .header-title {}
}
#scheme-Isolation .header-title a {
    color: #252b2d;
}
#scheme-Isolation .mdl-mini-footer {
    padding: 0;
}
#scheme-Isolation .header-slogan {
    color: #5c6a70;
    margin-bottom: 16px;
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .header-slogan {
        margin-bottom: 24px;
    }
}
#scheme-Isolation .header-nav {
    margin-bottom: 16px;
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .header-nav {
        margin-bottom: 24px;
    }
}
@media screen and (max-width: 1183px) {
    #scheme-Isolation .header-nav {
        padding-top: 24px;
        border-top: 1px solid #c7ced1;
    }
    #scheme-Isolation .header-nav span {
        margin-right: 8px;
        margin-left: 8px;
    }
    #scheme-Isolation .header-nav span:first-child {
        margin-left: 0;
    }
    #scheme-Isolation .header-nav span:last-child {
        margin-right: 0;
    }
}
#scheme-Isolation .header-nav span {
    float: left;
    width: auto;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .header-nav span {
        clear: both;
    }
}
#scheme-Isolation .header-nav-item {} @media screen and (min-width: 1183px) {
    #scheme-Isolation .header-nav-item:first-child {
        padding-top: 24px;
        border-top: 1px solid #c7ced1;
    }
}
#scheme-Isolation .header-sns_list {
    margin-top: 24px;
}
@media screen and (max-width: 1183px) {
    #scheme-Isolation .header-sns_list {
        margin-top: 0;
        padding-top: 24px;
        border-top: 1px solid #c7ced1;
        margin-bottom: 16px;
    }
}
#scheme-Isolation .header-sns_list a {
    padding: 0 8px;
    margin: 0 8px;
}
#scheme-Isolation .header-sns_list a:first-child {
    padding-left: 0;
    margin-left: 0;
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .header-sns_list a:first-child {
        padding-left: 0;
        margin-left: 0;
        padding-top: 24px;
        border-top: 1px solid #c7ced1;
    }
}
#scheme-Isolation .material-layout .material-index>.material-nav,
#scheme-Isolation .material-layout .material-post>.material-nav {
    display: flex;
    margin: 10px 15px;
    color: #fff;
    font-weight: 500;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
#scheme-Isolation .page-number {
    display: none
}
#scheme-Isolation .material-nav .page-number.current {
    display: block;
    color: #666;
    text-align: center;
    margin: 0 auto;
}
#scheme-Isolation .material-layout .material-index>.material-nav .mdl-button,
#scheme-Isolation .material-layout .material-post>.material-nav .mdl-button {
    background-color: #fff;
    color: rgba(0, 0, 0, .54);
}
#scheme-Isolation #post-content {
    width: 100%;
}
@media screen and (min-width: 386px) {
    #scheme-Isolation #post-content {
        padding: 24px;
    }
}
@media screen and (min-width: 579px) {
    #scheme-Isolation #post-content {
        padding: 32px;
    }
}
@media screen and (min-width: 769px) {
    #scheme-Isolation #post-content {
        padding: 48px;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation #post-content {
        padding: 40px;
    }
}
#scheme-Isolation .material-post .mdl-card {
    width: 100%;
    border-radius: 2px;
}
#scheme-Isolation .material-nav a {
    text-decoration: none;
}
#scheme-Isolation .post-content_wrapper {
    width: 100%;
    margin: 0 auto;
    max-width: 275px;
}
@media screen and (min-width: 386px) {
    #scheme-Isolation .post-content_wrapper {
        max-width: 436px;
    }
}
@media screen and (min-width: 579px) {
    #scheme-Isolation .post-content_wrapper {
        max-width: 530px;
    }
}
@media screen and (min-width: 769px) {
    #scheme-Isolation .post-content_wrapper {
        max-width: 606px;
    }
}
@media screen and (min-width: 1183px) {
    #scheme-Isolation .post-content_wrapper {
        max-width: 640px;
    }
}
/******************/
/* Swiftype_Input */
/******************/

.st-ui-search-input,
.st-default-search-input {
    border: 0 !important;
    padding-top: 0 !important;
    background: none !important;
}
/***************/
/* Sidebar_CSS */
/***************/

.md {
    line-height: inherit;
    vertical-align: bottom
}
.headline,
.subhead {
    font-weight: 300;
    line-height: 1.1;
    color: #212121;
    text-transform: inherit;
    letter-spacing: inherit
}
.sidebar .sidebar-toggle:after,
.sidebar:after {
    clear: both
}
*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.sidebar-material-icons {
    margin-right: 2pc;
    width: 24px;
    height: 24px;
    top: 15%;
    position: relative
}
.sidebar-indent-left1pc-element {
    margin-left: 1pc
}
.sidebar-overlay {
    visibility: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background: #000;
    z-index: 9;
    -webkit-transition: visibility 0 linear .4s, opacity .4s cubic-bezier(.4, 0, .2, 1);
    -moz-transition: visibility 0 linear .4s, opacity .4s cubic-bezier(.4, 0, .2, 1);
    transition: visibility 0 linear .4s, opacity .4s cubic-bezier(.4, 0, .2, 1);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0)
}
.sidebar-overlay.active {
    opacity: .5;
    visibility: visible;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    transition-delay: 0
}
.top-bar {
    height: 25px
}
.headline {
    font-size: 24px
}
.subhead {
    font-size: 16px
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent
}
.dropdown-menu {
    display: none
}
.sidebar {
    vertical-align: top;
    position: relative;
    display: block;
    min-height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    border: none;
    -webkit-transition: all .5s cubic-bezier(.55, 0, .1, 1);
    -o-transition: all .5s cubic-bezier(.55, 0, .1, 1);
    transition: all .5s cubic-bezier(.55, 0, .1, 1)
}
.sidebar .sidebar-toggle:after,
.sidebar .sidebar-toggle:before,
.sidebar:after,
.sidebar:before {
    content: ' ';
    display: table
}
#sidebar {
    z-index: 10
}
#sidebar-first-li a {
    margin-top: 8px
}
.sidebar-footer-text-div {
    text-align: left;
    text-transform: none
}
.sidebar::-webkit-scrollbar-track {
    border-radius: 2px
}
.sidebar::-webkit-scrollbar {
    width: 5px;
    background-color: #F7F7F7
}
.sidebar::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #BFBFBF
}
.sidebar .sidebar-header {
    height: 158.13px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.sidebar .sidebar-header,
.sidebar .sidebar-toggle {
    position: relative;
    -o-transition: all .2s ease-in-out
}
.sidebar .sidebar-header.header-cover {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100%
}
.sidebar .sidebar-header:hover .sidebar-toggle {
    opacity: 1
}
.sidebar .sidebar-toggle {
    float: right;
    margin: 16px;
    padding: 0;
    background-image: none;
    border: none;
    height: 40px;
    width: 40px;
    font-size: 20px;
    opacity: .7;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.sidebar .icon-material-sidebar-arrow:before {
    content: '\e610'
}
.sidebar .sidebar-image img {
    width: 54px;
    height: 54px;
    margin: 16px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, .2);
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.sidebar .sidebar-brand {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    height: 48px;
    line-height: 48px;
    padding: 0 56px 0 16px;
    clear: both;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
.sidebar .sidebar-brand:focus,
.sidebar .sidebar-brand:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
    text-decoration: none
}
.sidebar .sidebar-brand .caret {
    position: absolute;
    right: 24px;
    top: 24px
}
.sidebar .sidebar-brand .sidebar-badge,
.sidebar .hot_tags-count .sidebar .sidebar_archives-count {
    position: absolute;
    right: 16px;
    top: 12px
}
.sidebar .sidebar-badge,
.sidebar .hot_tags-count,
.sidebar .sidebar_archives-count {
    display: inline-block;
    min-width: 24px;
    height: 24px;
    line-height: 24px;
    padding: 0 3px;
    font-size: 10px;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline
}
.sidebar .sidebar-badge.badge-circle {
    border-radius: 50%
}
.sidebar .sidebar-divider,
.sidebar .sidebar-nav .divider {
    position: relative;
    display: block;
    height: 1px;
    margin: 8px 0;
    padding: 0;
    overflow: hidden
}
.sidebar .sidebar-text {
    display: block;
    padding: 0 56px 0 16px;
    transition: all .2s ease-in-out
}
.sidebar .sidebar-nav li a,
.sidebar .sidebar-text {
    overflow: hidden;
    font-weight: 400;
    white-space: nowrap;
    height: 48px;
    line-height: 48px;
    text-decoration: none;
    clear: both;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out
}
.sidebar .sidebar-text:focus,
.sidebar .sidebar-text:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0
}
.sidebar .sidebar-text .caret {
    position: absolute;
    right: 24px;
    top: 24px
}
.sidebar .sidebar-text .sidebar-badge,
.sidebar .hot_tags-count,
.sidebar .sidebar_archives-count {
    position: absolute;
    right: 16px;
    top: 12px
}
.sidebar .sidebar-icon {
    display: inline-block;
    margin-right: 16px;
    min-width: 40px;
    width: 40px;
    text-align: left;
    font-size: 20px
}
.sidebar .sidebar-icon:after,
.sidebar .sidebar-icon:before {
    vertical-align: middle
}
.sidebar .sidebar-nav {
    margin: 0;
    padding: 0
}
.sidebar .sidebar-nav li {
    position: relative;
    list-style-type: none
}
.sidebar .sidebar-nav li a {
    position: relative;
    cursor: pointer;
    user-select: none;
    display: block;
    padding: 0 56px 0 16px;
    transition: all .2s ease-in-out
}
.sidebar .sidebar-nav li a:focus,
.sidebar .sidebar-nav li a:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0
}
.sidebar .sidebar-nav li a .caret {
    position: absolute;
    right: 24px;
    top: 24px;
    transition: .3s;
}
.sidebar .sidebar-nav li.open a .caret {
  transform:rotate(-180deg);
}
.sidebar .sidebar-nav li a .sidebar-badge,
.hot_tags-count,
.sidebar_archives-count {
    position: absolute;
    right: 16px;
    top: 12px
}
.sidebar .sidebar-nav li a:hover {
    background: 0 0
}
.sidebar .sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}
.sidebar-colored {
    background-color: #fff
}
.sidebar-colored .sidebar-header {
    background-color: #e91e63
}
.sidebar-colored .sidebar-toggle {
    color: #f5f5f5;
    background-color: transparent
}
.sidebar-colored .sidebar-brand {
    color: #e0e0e0;
    background-color: transparent
}
.sidebar-colored .sidebar-brand:focus,
.sidebar-colored .sidebar-brand:hover {
    color: #f5f5f5;
    background-color: rgba(0, 0, 0, .1)
}
.sidebar-colored .sidebar-badge,
.hot_tags-count,
.sidebar_archives-count {
    color: #fff;
    background-color: #ec407a;
    text-shadow: 1px 1px 3px #444
}
.sidebar-colored .sidebar-divider,
.sidebar-colored .sidebar-nav .divider {
    background-color: #bdbdbd
}
.sidebar-colored .sidebar-text {
    color: #212121
}
.sidebar-colored .sidebar-nav li>a {
    color: #212121;
    background-color: transparent
}
.sidebar-colored .sidebar-nav li>a i {
    color: #757575
}
.sidebar-colored .sidebar-nav li:hover>a,
.sidebar-colored .sidebar-nav li>a:hover {
    color: #e91e63;
    background-color: #e0e0e0
}
.sidebar-colored .sidebar-nav li:hover>a i,
.sidebar-colored .sidebar-nav li>a:hover i {
    color: #f06292
}
.sidebar-colored .sidebar-nav li:focus>a,
.sidebar-colored .sidebar-nav li>a:focus {
    color: #212121;
    background-color: transparent
}
.sidebar-colored .sidebar-nav li:focus>a i,
.sidebar-colored .sidebar-nav li>a:focus i {
    color: #f06292
}
.sidebar-colored .sidebar-nav>.open>a,
.sidebar-colored .sidebar-nav>.open>a:focus,
.sidebar-colored .sidebar-nav>.open>a:hover {
    color: #e91e63;
    background-color: #e0e0e0
}
.sidebar-colored .sidebar-nav>.active>a,
.sidebar-colored .sidebar-nav>.active>a:focus,
.sidebar-colored .sidebar-nav>.active>a:hover {
    color: #212121;
    background-color: #f5f5f5
}
.sidebar-colored .sidebar-nav>.disabled>a,
.sidebar-colored .sidebar-nav>.disabled>a:focus,
.sidebar-colored .sidebar-nav>.disabled>a:hover {
    color: #e0e0e0;
    background-color: transparent
}
.sidebar-colored .sidebar-nav>.dropdown>.dropdown-menu {
    background-color: #e0e0e0
}
.sidebar-colored .sidebar-nav>.dropdown>.dropdown-menu>li>a:focus {
    background-color: #e0e0e0;
    color: #e91e63
}
.sidebar-colored .sidebar-nav>.dropdown>.dropdown-menu>li>a:hover {
    background-color: #cecece;
    color: #e91e63
}
.sidebar-colored .sidebar-nav>.dropdown>.dropdown-menu>.active>a,
.sidebar-colored .sidebar-nav>.dropdown>.dropdown-menu>.active>a:focus,
.sidebar-colored .sidebar-nav>.dropdown>.dropdown-menu>.active>a:hover {
    color: #212121;
    background-color: #f5f5f5
}
.sidebar {
    width: 0;
    -webkit-transform: translate3d(-280px, 0, 0);
    transform: translate3d(-280px, 0, 0)
}
.sidebar.open {
    min-width: 280px;
    width: 280px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
.sidebar-fixed-left {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 10;
    left: 0;
    box-shadow: 2px 0 15px rgba(0, 0, 0, .35);
    -webkit-box-shadow: 2px 0 15px rgba(0, 0, 0, .35)
}
@media (max-width: 840px) {
    .sidebar.open {
        min-width: 240px;
        width: 240px
    }
    .sidebar .sidebar-header {
        height: 149.34px
    }
    .sidebar .sidebar-image img {
        width: 44px;
        height: 44px
    }
}
#scheme-Paradox #sidebar-main {
    min-height: calc(100% - 100px);
    margin-bottom: 55px;
}
#scheme-Paradox #footer-image {
    padding-left: 8px;
    position: relative;
}
/************/
/* Burger_CSS */
/************/

.MD-burger-icon {
    margin: 0 0 0 1pc;
    cursor: pointer;
    border: none;
    background: 0 0;
    outline: 0;
    position: fixed;
    top: 2pc;
    z-index: 8;
    height: 32px;
    width: 32px
}
.MD-burger-layer {
    width: 20px;
    background: #eee;
    position: relative;
    -webkit-animation-duration: 300ms;
    animation-duration: 300ms;
    animation-timing-function: ease-in-out
}
.MD-burger-layer,
.MD-burger-layer:after,
.MD-burger-layer:before {
    display: block;
    height: 2px;
    -webkit-animation-timing-function: ease-in-out
}
.MD-burger-layer:after,
.MD-burger-layer:before {
    width: inherit;
    position: absolute;
    background: inherit;
    left: 0;
    content: '';
    -webkit-animation-duration: 300ms;
    animation-duration: 300ms;
    animation-timing-function: ease-in-out
}
.MD-burger-layer:before {
    bottom: 5px
}
.MD-burger-layer:after {
    top: 5px
}
.MD-burger-arrow {
    -webkit-animation-name: MD-burger-icon-arrow;
    animation-name: MD-burger-icon-arrow;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards
}
.MD-burger-arrow:before {
    -webkit-animation-name: MD-burger-icon-before-arrow;
    animation-name: MD-burger-icon-before-arrow;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards
}
.MD-burger-arrow:after {
    -webkit-animation-name: MD-burger-icon-after-arrow;
    animation-name: MD-burger-icon-after-arrow;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards
}
.MD-burger-line {
    -webkit-animation-name: MD-burger-icon-line;
    animation-name: MD-burger-icon-line
}
.MD-burger-line:before {
    -webkit-animation-name: MD-burger-icon-before-line;
    animation-name: MD-burger-icon-before-line
}
.MD-burger-line:after {
    -webkit-animation-name: MD-burger-icon-after-line;
    animation-name: MD-burger-icon-after-line
}
@-webkit-keyframes MD-burger-icon-arrow {
    100% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
}
@keyframes MD-burger-icon-arrow {
    100% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
}
@-webkit-keyframes MD-burger-icon-before-arrow {
    100% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        margin: 3% 37%;
        width: 75%
    }
}
@keyframes MD-burger-icon-before-arrow {
    100% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        margin: 3% 37%;
        width: 75%
    }
}
@-webkit-keyframes MD-burger-icon-after-arrow {
    100% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        margin: 3% 37%;
        width: 75%
    }
}
@keyframes MD-burger-icon-after-arrow {
    100% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        margin: 3% 37%;
        width: 75%
    }
}
@-webkit-keyframes MD-burger-icon-line {
    0% {
        -webkit-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }
}
@keyframes MD-burger-icon-line {
    0% {
        -webkit-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }
}
@-webkit-keyframes MD-burger-icon-before-line {
    0% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        margin: 3% 37%;
        width: 75%
    }
}
@keyframes MD-burger-icon-before-line {
    0% {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        margin: 3% 37%;
        width: 75%
    }
}
@-webkit-keyframes MD-burger-icon-after-line {
    0% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        margin: 3% 37%;
        width: 75%
    }
}
@keyframes MD-burger-icon-after-line {
    0% {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        margin: 3% 37%;
        width: 75%
    }
}
/***************/
/* Post_Toc */
/***************/

.post-toc {
    width: auto;
    word-wrap: normal;
    white-space: nowrap;
    padding: 0;
    list-style: none;
    padding: 0 16px;
}
.post-toc-child {
    list-style: none;
}
.post-toc a {
    color: #727272;
    text-decoration: none;
}
.post-toc .post-toc-item {
    /*
  display: block;
    border: 0;
    color: rgba(0,0,0,.87);
    margin: 0;
    padding: 0 16px;
    outline-color: #bdbdbd;
    position: relative;
    overflow: hidden;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
    text-decoration: none;
    cursor: pointer;
    height: 48px;
    line-height: 48px;
    white-space: nowrap;
    -webkit-transition: opacity .2s cubic-bezier(.4,0,.2,1);
    transition: opacity .2s cubic-bezier(.4,0,.2,1);
    user-select: none;
*/
}
/*****************/
/* Material_icon */
/*****************/

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/MaterialIcons-Regular.eot);
    src: url(../fonts/MaterialIcons-Regular.woff2) format('woff2'), url(../fonts/MaterialIcons-Regular.woff) format('woff'), url(../fonts/MaterialIcons-Regular.ttf) format('truetype')
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-feature-settings: 'liga'
}
/**************/
/* Footer_Top */
/**************/

.toTop-wrap {
    position: absolute;
    bottom: 100px;
    right: 34.61px;
    z-index: 8
}
@media screen and (max-width: 840px) {
    .toTop-wrap {
        bottom: 180px;
        right: 28px
    }
}
.toTop {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    color: #FFF;
    background: #00BCD4;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, .12), 0 3px 3px 0 rgba(0, 0, 0, .24);
    cursor: pointer;
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    -o-transition: all .1s ease-out;
    transition: all .1s ease-out;
    position: relative;
    overflow: hidden
}
.toTop:hover {
    box-shadow: 0 0 4px rgba(0, 0, 0, .14), 0 4px 8px rgba(0, 0, 0, .28);
}
.toTop i {
    font-size: 24px;
    margin: 8px;
}
.footer_top-i {
    width: 24px;
    height: 24px;
}
/*Animation*/

@keyframes status-active {
    from {
        transform: rotate(0)
    }
    to {
        transform: rotate(135deg)
    }
}
@keyframes status-inactive {
    from {
        transform: rotate(135deg)
    }
    to {
        transform: rotate(0)
    }
}
@keyframes zoomIn {
    0% {
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0
    }
    100% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
}
@keyframes load {
    0% {
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0
    }
    50% {
        -moz-transform: scale(1.5);
        -ms-transform: scale(1.5);
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
        opacity: 1
    }
    100% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}
@media only screen and (min-width: 300px) {
    .chat {
        width: 200px
    }
}
@media only screen and (min-width: 480px) {
    .chat {
        width: 300px
    }
    .chat_field {
        width: 65%
    }
}
@media only screen and (min-width: 840px) {
    .chat {
        width: 300px
    }
    .chat_field {
        width: 65%
    }
}
@media only screen and (min-width: 1024px) {
    .chat {
        width: 400px
    }
    .chat_field {
        width: 65%
    }
}
.ink {
    display: block;
    position: absolute;
    background: rgba(38, 50, 56, .4);
    border-radius: 100%;
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    webkit-transform: scale(0);
    transform: scale(0)
}
.ink.animate {
    animation: ripple .5s ease-in-out
}
@keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(5);
        -ms-transform: scale(5);
        webkit-transform: scale(5);
        transform: scale(5)
    }
}


/*****************/
/* Nprogress_CSS */
/*****************/
 -#nprogress {
    pointer-events: none
}
#nprogress .bar {
    background: #29d;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px
}
#nprogress .peg {
    display: block;
    position: absolute;
    right: 0;
    width: 100px;
    height: 100%;
    box-shadow: 0 0 10px #29d, 0 0 5px #29d;
    opacity: 1;
    -webkit-transform: rotate(3deg) translate(0, -4px);
    -ms-transform: rotate(3deg) translate(0, -4px);
    transform: rotate(3deg) translate(0, -4px)
}
#nprogress .spinner {
    display: block;
    position: fixed;
    z-index: 10;
    top: 15px;
    right: 15px
}
.fa,
.fa-stack {
    display: inline-block
}
#nprogress .spinner-icon {
    width: 18px;
    height: 18px;
    box-sizing: border-box;
    border: 2px solid transparent;
    border-top-color: #29d;
    border-left-color: #29d;
    border-radius: 50%;
    -webkit-animation: nprogress-spinner 400ms linear infinite;
    animation: nprogress-spinner 400ms linear infinite
}
.nprogress-custom-parent {
    overflow: hidden;
    position: relative
}
.nprogress-custom-parent #nprogress .bar,
.nprogress-custom-parent #nprogress .spinner {
    position: absolute
}
@-webkit-keyframes nprogress-spinner {
    0% {
        -webkit-transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg)
    }
}
@keyframes nprogress-spinner {
    0% {
        transform: rotate(0)
    }
    100% {
        transform: rotate(360deg)
    }
}





/****************/
/* Font_Awesome */
/****************/
/*!
 *  Font Awesome 4.5.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */

@font-face {
    font-family: 'FontAwesome';
    src: url(../fonts/fontawesome-webfont.eot?v=4.5.0);
    src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff2?v=4.5.0) format('woff2'), url(../fonts/fontawesome-webfont.woff?v=4.5.0) format('woff'), url(../fonts/fontawesome-webfont.ttf?v=4.5.0) format('truetype'), url(../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular) format('svg');
    font-weight: 400;
    font-style: normal
}
.fa {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased
}
.fa-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%
}
.fa-2x {
    font-size: 2em
}
.fa-3x {
    font-size: 3em
}
.fa-4x {
    font-size: 4em
}
.fa-5x {
    font-size: 5em
}
.fa-fw {
    width: 1.28571429em;
    text-align: center
}
.fa-ul {
    padding-left: 0;
    margin-left: 2.14285714em;
    list-style-type: none
}
.fa.fa-pull-right,
.fa.pull-right {
    margin-left: .3em
}
.fa-ul>li {
    position: relative
}
.fa-li {
    position: absolute;
    left: -2.14285714em;
    width: 2.14285714em;
    top: .14285714em;
    text-align: center
}
.fa-li.fa-lg {
    left: -1.85714286em
}
.fa-border {
    padding: .2em .25em .15em;
    border: .08em solid #eee;
    border-radius: .1em
}
.fa-pull-left {
    float: left
}
.fa-pull-right,
.pull-right {
    float: right
}
.pull-left {
    float: left
}
.fa-spin {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear
}
.fa-pulse {
    -webkit-animation: fa-spin 1s infinite steps(8);
    animation: fa-spin 1s infinite steps(8)
}
@-webkit-keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}
@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}
.fa-rotate-90 {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg)
}
.fa-rotate-180 {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}
.fa-rotate-270 {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg)
}
.fa-flip-horizontal {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1)
}
.fa-flip-vertical {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
    -webkit-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    transform: scale(1, -1)
}
:root .fa-flip-horizontal,
:root .fa-flip-vertical,
:root .fa-rotate-180,
:root .fa-rotate-270,
:root .fa-rotate-90 {
    filter: none
}
.fa-stack {
    position: relative;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle
}
.fa-stack-1x,
.fa-stack-2x {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center
}
.fa-stack-1x {
    line-height: inherit
}
.fa-stack-2x {
    font-size: 2em
}
.fa-inverse {
    color: #fff
}
.fa-glass:before {
    content: '\f000'
}
.fa-music:before {
    content: '\f001'
}
.fa-search:before {
    content: '\f002'
}
.fa-envelope-o:before {
    content: '\f003'
}
.fa-heart:before {
    content: '\f004'
}
.fa-star:before {
    content: '\f005'
}
.fa-star-o:before {
    content: '\f006'
}
.fa-user:before {
    content: '\f007'
}
.fa-film:before {
    content: '\f008'
}
.fa-th-large:before {
    content: '\f009'
}
.fa-th:before {
    content: '\f00a'
}
.fa-th-list:before {
    content: '\f00b'
}
.fa-check:before {
    content: '\f00c'
}
.fa-close:before,
.fa-remove:before,
.fa-times:before {
    content: '\f00d'
}
.fa-search-plus:before {
    content: '\f00e'
}
.fa-search-minus:before {
    content: '\f010'
}
.fa-power-off:before {
    content: '\f011'
}
.fa-signal:before {
    content: '\f012'
}
.fa-cog:before,
.fa-gear:before {
    content: '\f013'
}
.fa-trash-o:before {
    content: '\f014'
}
.fa-home:before {
    content: '\f015'
}
.fa-file-o:before {
    content: '\f016'
}
.fa-clock-o:before {
    content: '\f017'
}
.fa-road:before {
    content: '\f018'
}
.fa-download:before {
    content: '\f019'
}
.fa-arrow-circle-o-down:before {
    content: '\f01a'
}
.fa-arrow-circle-o-up:before {
    content: '\f01b'
}
.fa-inbox:before {
    content: '\f01c'
}
.fa-play-circle-o:before {
    content: '\f01d'
}
.fa-repeat:before,
.fa-rotate-right:before {
    content: '\f01e'
}
.fa-refresh:before {
    content: '\f021'
}
.fa-list-alt:before {
    content: '\f022'
}
.fa-lock:before {
    content: '\f023'
}
.fa-flag:before {
    content: '\f024'
}
.fa-headphones:before {
    content: '\f025'
}
.fa-volume-off:before {
    content: '\f026'
}
.fa-volume-down:before {
    content: '\f027'
}
.fa-volume-up:before {
    content: '\f028'
}
.fa-qrcode:before {
    content: '\f029'
}
.fa-barcode:before {
    content: '\f02a'
}
.fa-tag:before {
    content: '\f02b'
}
.fa-tags:before {
    content: '\f02c'
}
.fa-book:before {
    content: '\f02d'
}
.fa-bookmark:before {
    content: '\f02e'
}
.fa-print:before {
    content: '\f02f'
}
.fa-camera:before {
    content: '\f030'
}
.fa-font:before {
    content: '\f031'
}
.fa-bold:before {
    content: '\f032'
}
.fa-italic:before {
    content: '\f033'
}
.fa-text-height:before {
    content: '\f034'
}
.fa-text-width:before {
    content: '\f035'
}
.fa-align-left:before {
    content: '\f036'
}
.fa-align-center:before {
    content: '\f037'
}
.fa-align-right:before {
    content: '\f038'
}
.fa-align-justify:before {
    content: '\f039'
}
.fa-list:before {
    content: '\f03a'
}
.fa-dedent:before,
.fa-outdent:before {
    content: '\f03b'
}
.fa-indent:before {
    content: '\f03c'
}
.fa-video-camera:before {
    content: '\f03d'
}
.fa-image:before,
.fa-photo:before,
.fa-picture-o:before {
    content: '\f03e'
}
.fa-pencil:before {
    content: '\f040'
}
.fa-map-marker:before {
    content: '\f041'
}
.fa-adjust:before {
    content: '\f042'
}
.fa-tint:before {
    content: '\f043'
}
.fa-edit:before,
.fa-pencil-square-o:before {
    content: '\f044'
}
.fa-share-square-o:before {
    content: '\f045'
}
.fa-check-square-o:before {
    content: '\f046'
}
.fa-arrows:before {
    content: '\f047'
}
.fa-step-backward:before {
    content: '\f048'
}
.fa-fast-backward:before {
    content: '\f049'
}
.fa-backward:before {
    content: '\f04a'
}
.fa-play:before {
    content: '\f04b'
}
.fa-pause:before {
    content: '\f04c'
}
.fa-stop:before {
    content: '\f04d'
}
.fa-forward:before {
    content: '\f04e'
}
.fa-fast-forward:before {
    content: '\f050'
}
.fa-step-forward:before {
    content: '\f051'
}
.fa-eject:before {
    content: '\f052'
}
.fa-chevron-left:before {
    content: '\f053'
}
.fa-chevron-right:before {
    content: '\f054'
}
.fa-plus-circle:before {
    content: '\f055'
}
.fa-minus-circle:before {
    content: '\f056'
}
.fa-times-circle:before {
    content: '\f057'
}
.fa-check-circle:before {
    content: '\f058'
}
.fa-question-circle:before {
    content: '\f059'
}
.fa-info-circle:before {
    content: '\f05a'
}
.fa-crosshairs:before {
    content: '\f05b'
}
.fa-times-circle-o:before {
    content: '\f05c'
}
.fa-check-circle-o:before {
    content: '\f05d'
}
.fa-ban:before {
    content: '\f05e'
}
.fa-arrow-left:before {
    content: '\f060'
}
.fa-arrow-right:before {
    content: '\f061'
}
.fa-arrow-up:before {
    content: '\f062'
}
.fa-arrow-down:before {
    content: '\f063'
}
.fa-mail-forward:before,
.fa-share:before {
    content: '\f064'
}
.fa-expand:before {
    content: '\f065'
}
.fa-compress:before {
    content: '\f066'
}
.fa-plus:before {
    content: '\f067'
}
.fa-minus:before {
    content: '\f068'
}
.fa-asterisk:before {
    content: '\f069'
}
.fa-exclamation-circle:before {
    content: '\f06a'
}
.fa-gift:before {
    content: '\f06b'
}
.fa-leaf:before {
    content: '\f06c'
}
.fa-fire:before {
    content: '\f06d'
}
.fa-eye:before {
    content: '\f06e'
}
.fa-eye-slash:before {
    content: '\f070'
}
.fa-exclamation-triangle:before,
.fa-warning:before {
    content: '\f071'
}
.fa-plane:before {
    content: '\f072'
}
.fa-calendar:before {
    content: '\f073'
}
.fa-random:before {
    content: '\f074'
}
.fa-comment:before {
    content: '\f075'
}
.fa-magnet:before {
    content: '\f076'
}
.fa-chevron-up:before {
    content: '\f077'
}
.fa-chevron-down:before {
    content: '\f078'
}
.fa-retweet:before {
    content: '\f079'
}
.fa-shopping-cart:before {
    content: '\f07a'
}
.fa-folder:before {
    content: '\f07b'
}
.fa-folder-open:before {
    content: '\f07c'
}
.fa-arrows-v:before {
    content: '\f07d'
}
.fa-arrows-h:before {
    content: '\f07e'
}
.fa-bar-chart-o:before,
.fa-bar-chart:before {
    content: '\f080'
}
.fa-twitter-square:before {
    content: '\f081'
}
.fa-facebook-square:before {
    content: '\f082'
}
.fa-camera-retro:before {
    content: '\f083'
}
.fa-key:before {
    content: '\f084'
}
.fa-cogs:before,
.fa-gears:before {
    content: '\f085'
}
.fa-comments:before {
    content: '\f086'
}
.fa-thumbs-o-up:before {
    content: '\f087'
}
.fa-thumbs-o-down:before {
    content: '\f088'
}
.fa-star-half:before {
    content: '\f089'
}
.fa-heart-o:before {
    content: '\f08a'
}
.fa-sign-out:before {
    content: '\f08b'
}
.fa-linkedin-square:before {
    content: '\f08c'
}
.fa-telegram-square:before {
    content: '\f2c6'
}
.fa-thumb-tack:before {
    content: '\f08d'
}
.fa-external-link:before {
    content: '\f08e'
}
.fa-sign-in:before {
    content: '\f090'
}
.fa-trophy:before {
    content: '\f091'
}
.fa-github-square:before {
    content: '\f092'
}
.fa-upload:before {
    content: '\f093'
}
.fa-lemon-o:before {
    content: '\f094'
}
.fa-phone:before {
    content: '\f095'
}
.fa-square-o:before {
    content: '\f096'
}
.fa-bookmark-o:before {
    content: '\f097'
}
.fa-phone-square:before {
    content: '\f098'
}
.fa-twitter:before {
    content: '\f099'
}
.fa-facebook-f:before,
.fa-facebook:before {
    content: '\f09a'
}
.fa-github:before {
    content: '\f09b'
}
.fa-unlock:before {
    content: '\f09c'
}
.fa-credit-card:before {
    content: '\f09d'
}
.fa-feed:before,
.fa-rss:before {
    content: '\f09e'
}
.fa-hdd-o:before {
    content: '\f0a0'
}
.fa-bullhorn:before {
    content: '\f0a1'
}
.fa-bell:before {
    content: '\f0f3'
}
.fa-certificate:before {
    content: '\f0a3'
}
.fa-hand-o-right:before {
    content: '\f0a4'
}
.fa-hand-o-left:before {
    content: '\f0a5'
}
.fa-hand-o-up:before {
    content: '\f0a6'
}
.fa-hand-o-down:before {
    content: '\f0a7'
}
.fa-arrow-circle-left:before {
    content: '\f0a8'
}
.fa-arrow-circle-right:before {
    content: '\f0a9'
}
.fa-arrow-circle-up:before {
    content: '\f0aa'
}
.fa-arrow-circle-down:before {
    content: '\f0ab'
}
.fa-globe:before {
    content: '\f0ac'
}
.fa-wrench:before {
    content: '\f0ad'
}
.fa-tasks:before {
    content: '\f0ae'
}
.fa-filter:before {
    content: '\f0b0'
}
.fa-briefcase:before {
    content: '\f0b1'
}
.fa-arrows-alt:before {
    content: '\f0b2'
}
.fa-group:before,
.fa-users:before {
    content: '\f0c0'
}
.fa-chain:before,
.fa-link:before {
    content: '\f0c1'
}
.fa-cloud:before {
    content: '\f0c2'
}
.fa-flask:before {
    content: '\f0c3'
}
.fa-cut:before,
.fa-scissors:before {
    content: '\f0c4'
}
.fa-copy:before,
.fa-files-o:before {
    content: '\f0c5'
}
.fa-paperclip:before {
    content: '\f0c6'
}
.fa-floppy-o:before,
.fa-save:before {
    content: '\f0c7'
}
.fa-square:before {
    content: '\f0c8'
}
.fa-bars:before,
.fa-navicon:before,
.fa-reorder:before {
    content: '\f0c9'
}
.fa-list-ul:before {
    content: '\f0ca'
}
.fa-list-ol:before {
    content: '\f0cb'
}
.fa-strikethrough:before {
    content: '\f0cc'
}
.fa-underline:before {
    content: '\f0cd'
}
.fa-table:before {
    content: '\f0ce'
}
.fa-magic:before {
    content: '\f0d0'
}
.fa-truck:before {
    content: '\f0d1'
}
.fa-pinterest:before {
    content: '\f0d2'
}
.fa-pinterest-square:before {
    content: '\f0d3'
}
.fa-google-plus-square:before {
    content: '\f0d4'
}
.fa-google-plus:before {
    content: '\f0d5'
}
.fa-money:before {
    content: '\f0d6'
}
.fa-caret-down:before {
    content: '\f0d7'
}
.fa-caret-up:before {
    content: '\f0d8'
}
.fa-caret-left:before {
    content: '\f0d9'
}
.fa-caret-right:before {
    content: '\f0da'
}
.fa-columns:before {
    content: '\f0db'
}
.fa-sort:before,
.fa-unsorted:before {
    content: '\f0dc'
}
.fa-sort-desc:before,
.fa-sort-down:before {
    content: '\f0dd'
}
.fa-sort-asc:before,
.fa-sort-up:before {
    content: '\f0de'
}
.fa-envelope:before {
    content: '\f0e0'
}
.fa-linkedin:before {
    content: '\f0e1'
}
.fa-telegram:before {
    content: '\f2c6'
}
.fa-rotate-left:before,
.fa-undo:before {
    content: '\f0e2'
}
.fa-gavel:before,
.fa-legal:before {
    content: '\f0e3'
}
.fa-dashboard:before,
.fa-tachometer:before {
    content: '\f0e4'
}
.fa-comment-o:before {
    content: '\f0e5'
}
.fa-comments-o:before {
    content: '\f0e6'
}
.fa-bolt:before,
.fa-flash:before {
    content: '\f0e7'
}
.fa-sitemap:before {
    content: '\f0e8'
}
.fa-umbrella:before {
    content: '\f0e9'
}
.fa-clipboard:before,
.fa-paste:before {
    content: '\f0ea'
}
.fa-lightbulb-o:before {
    content: '\f0eb'
}
.fa-exchange:before {
    content: '\f0ec'
}
.fa-cloud-download:before {
    content: '\f0ed'
}
.fa-cloud-upload:before {
    content: '\f0ee'
}
.fa-user-md:before {
    content: '\f0f0'
}
.fa-stethoscope:before {
    content: '\f0f1'
}
.fa-suitcase:before {
    content: '\f0f2'
}
.fa-bell-o:before {
    content: '\f0a2'
}
.fa-coffee:before {
    content: '\f0f4'
}
.fa-cutlery:before {
    content: '\f0f5'
}
.fa-file-text-o:before {
    content: '\f0f6'
}
.fa-building-o:before {
    content: '\f0f7'
}
.fa-hospital-o:before {
    content: '\f0f8'
}
.fa-ambulance:before {
    content: '\f0f9'
}
.fa-medkit:before {
    content: '\f0fa'
}
.fa-fighter-jet:before {
    content: '\f0fb'
}
.fa-beer:before {
    content: '\f0fc'
}
.fa-h-square:before {
    content: '\f0fd'
}
.fa-plus-square:before {
    content: '\f0fe'
}
.fa-angle-double-left:before {
    content: '\f100'
}
.fa-angle-double-right:before {
    content: '\f101'
}
.fa-angle-double-up:before {
    content: '\f102'
}
.fa-angle-double-down:before {
    content: '\f103'
}
.fa-angle-left:before {
    content: '\f104'
}
.fa-angle-right:before {
    content: '\f105'
}
.fa-angle-up:before {
    content: '\f106'
}
.fa-angle-down:before {
    content: '\f107'
}
.fa-desktop:before {
    content: '\f108'
}
.fa-laptop:before {
    content: '\f109'
}
.fa-tablet:before {
    content: '\f10a'
}
.fa-mobile-phone:before,
.fa-mobile:before {
    content: '\f10b'
}
.fa-circle-o:before {
    content: '\f10c'
}
.fa-quote-left:before {
    content: '\f10d'
}
.fa-quote-right:before {
    content: '\f10e'
}
.fa-spinner:before {
    content: '\f110'
}
.fa-circle:before {
    content: '\f111'
}
.fa-mail-reply:before,
.fa-reply:before {
    content: '\f112'
}
.fa-github-alt:before {
    content: '\f113'
}
.fa-folder-o:before {
    content: '\f114'
}
.fa-folder-open-o:before {
    content: '\f115'
}
.fa-smile-o:before {
    content: '\f118'
}
.fa-frown-o:before {
    content: '\f119'
}
.fa-meh-o:before {
    content: '\f11a'
}
.fa-gamepad:before {
    content: '\f11b'
}
.fa-keyboard-o:before {
    content: '\f11c'
}
.fa-flag-o:before {
    content: '\f11d'
}
.fa-flag-checkered:before {
    content: '\f11e'
}
.fa-terminal:before {
    content: '\f120'
}
.fa-code:before {
    content: '\f121'
}
.fa-mail-reply-all:before,
.fa-reply-all:before {
    content: '\f122'
}
.fa-star-half-empty:before,
.fa-star-half-full:before,
.fa-star-half-o:before {
    content: '\f123'
}
.fa-location-arrow:before {
    content: '\f124'
}
.fa-crop:before {
    content: '\f125'
}
.fa-code-fork:before {
    content: '\f126'
}
.fa-chain-broken:before,
.fa-unlink:before {
    content: '\f127'
}
.fa-question:before {
    content: '\f128'
}
.fa-info:before {
    content: '\f129'
}
.fa-exclamation:before {
    content: '\f12a'
}
.fa-superscript:before {
    content: '\f12b'
}
.fa-subscript:before {
    content: '\f12c'
}
.fa-eraser:before {
    content: '\f12d'
}
.fa-puzzle-piece:before {
    content: '\f12e'
}
.fa-microphone:before {
    content: '\f130'
}
.fa-microphone-slash:before {
    content: '\f131'
}
.fa-shield:before {
    content: '\f132'
}
.fa-calendar-o:before {
    content: '\f133'
}
.fa-fire-extinguisher:before {
    content: '\f134'
}
.fa-rocket:before {
    content: '\f135'
}
.fa-maxcdn:before {
    content: '\f136'
}
.fa-chevron-circle-left:before {
    content: '\f137'
}
.fa-chevron-circle-right:before {
    content: '\f138'
}
.fa-chevron-circle-up:before {
    content: '\f139'
}
.fa-chevron-circle-down:before {
    content: '\f13a'
}
.fa-html5:before {
    content: '\f13b'
}
.fa-css3:before {
    content: '\f13c'
}
.fa-anchor:before {
    content: '\f13d'
}
.fa-unlock-alt:before {
    content: '\f13e'
}
.fa-bullseye:before {
    content: '\f140'
}
.fa-ellipsis-h:before {
    content: '\f141'
}
.fa-ellipsis-v:before {
    content: '\f142'
}
.fa-rss-square:before {
    content: '\f143'
}
.fa-play-circle:before {
    content: '\f144'
}
.fa-ticket:before {
    content: '\f145'
}
.fa-minus-square:before {
    content: '\f146'
}
.fa-minus-square-o:before {
    content: '\f147'
}
.fa-level-up:before {
    content: '\f148'
}
.fa-level-down:before {
    content: '\f149'
}
.fa-check-square:before {
    content: '\f14a'
}
.fa-pencil-square:before {
    content: '\f14b'
}
.fa-external-link-square:before {
    content: '\f14c'
}
.fa-share-square:before {
    content: '\f14d'
}
.fa-compass:before {
    content: '\f14e'
}
.fa-caret-square-o-down:before,
.fa-toggle-down:before {
    content: '\f150'
}
.fa-caret-square-o-up:before,
.fa-toggle-up:before {
    content: '\f151'
}
.fa-caret-square-o-right:before,
.fa-toggle-right:before {
    content: '\f152'
}
.fa-eur:before,
.fa-euro:before {
    content: '\f153'
}
.fa-gbp:before {
    content: '\f154'
}
.fa-dollar:before,
.fa-usd:before {
    content: '\f155'
}
.fa-inr:before,
.fa-rupee:before {
    content: '\f156'
}
.fa-cny:before,
.fa-jpy:before,
.fa-rmb:before,
.fa-yen:before {
    content: '\f157'
}
.fa-rouble:before,
.fa-rub:before,
.fa-ruble:before {
    content: '\f158'
}
.fa-krw:before,
.fa-won:before {
    content: '\f159'
}
.fa-bitcoin:before,
.fa-btc:before {
    content: '\f15a'
}
.fa-file:before {
    content: '\f15b'
}
.fa-file-text:before {
    content: '\f15c'
}
.fa-sort-alpha-asc:before {
    content: '\f15d'
}
.fa-sort-alpha-desc:before {
    content: '\f15e'
}
.fa-sort-amount-asc:before {
    content: '\f160'
}
.fa-sort-amount-desc:before {
    content: '\f161'
}
.fa-sort-numeric-asc:before {
    content: '\f162'
}
.fa-sort-numeric-desc:before {
    content: '\f163'
}
.fa-thumbs-up:before {
    content: '\f164'
}
.fa-thumbs-down:before {
    content: '\f165'
}
.fa-youtube-square:before {
    content: '\f166'
}
.fa-youtube:before {
    content: '\f167'
}
.fa-xing:before {
    content: '\f168'
}
.fa-xing-square:before {
    content: '\f169'
}
.fa-youtube-play:before {
    content: '\f16a'
}
.fa-dropbox:before {
    content: '\f16b'
}
.fa-stack-overflow:before {
    content: '\f16c'
}
.fa-instagram:before {
    content: '\f16d'
}
.fa-flickr:before {
    content: '\f16e'
}
.fa-adn:before {
    content: '\f170'
}
.fa-bitbucket:before {
    content: '\f171'
}
.fa-bitbucket-square:before {
    content: '\f172'
}
.fa-tumblr:before {
    content: '\f173'
}
.fa-tumblr-square:before {
    content: '\f174'
}
.fa-long-arrow-down:before {
    content: '\f175'
}
.fa-long-arrow-up:before {
    content: '\f176'
}
.fa-long-arrow-left:before {
    content: '\f177'
}
.fa-long-arrow-right:before {
    content: '\f178'
}
.fa-apple:before {
    content: '\f179'
}
.fa-windows:before {
    content: '\f17a'
}
.fa-android:before {
    content: '\f17b'
}
.fa-linux:before {
    content: '\f17c'
}
.fa-dribbble:before {
    content: '\f17d'
}
.fa-skype:before {
    content: '\f17e'
}
.fa-foursquare:before {
    content: '\f180'
}
.fa-trello:before {
    content: '\f181'
}
.fa-female:before {
    content: '\f182'
}
.fa-male:before {
    content: '\f183'
}
.fa-gittip:before,
.fa-gratipay:before {
    content: '\f184'
}
.fa-sun-o:before {
    content: '\f185'
}
.fa-moon-o:before {
    content: '\f186'
}
.fa-archive:before {
    content: '\f187'
}
.fa-bug:before {
    content: '\f188'
}
.fa-vk:before {
    content: '\f189'
}
.fa-weibo:before {
    content: '\f18a'
}
.fa-renren:before {
    content: '\f18b'
}
.fa-pagelines:before {
    content: '\f18c'
}
.fa-stack-exchange:before {
    content: '\f18d'
}
.fa-arrow-circle-o-right:before {
    content: '\f18e'
}
.fa-arrow-circle-o-left:before {
    content: '\f190'
}
.fa-caret-square-o-left:before,
.fa-toggle-left:before {
    content: '\f191'
}
.fa-dot-circle-o:before {
    content: '\f192'
}
.fa-wheelchair:before {
    content: '\f193'
}
.fa-vimeo-square:before {
    content: '\f194'
}
.fa-try:before,
.fa-turkish-lira:before {
    content: '\f195'
}
.fa-plus-square-o:before {
    content: '\f196'
}
.fa-space-shuttle:before {
    content: '\f197'
}
.fa-slack:before {
    content: '\f198'
}
.fa-envelope-square:before {
    content: '\f199'
}
.fa-wordpress:before {
    content: '\f19a'
}
.fa-openid:before {
    content: '\f19b'
}
.fa-bank:before,
.fa-institution:before,
.fa-university:before {
    content: '\f19c'
}
.fa-graduation-cap:before,
.fa-mortar-board:before {
    content: '\f19d'
}
.fa-yahoo:before {
    content: '\f19e'
}
.fa-google:before {
    content: '\f1a0'
}
.fa-reddit:before {
    content: '\f1a1'
}
.fa-reddit-square:before {
    content: '\f1a2'
}
.fa-stumbleupon-circle:before {
    content: '\f1a3'
}
.fa-stumbleupon:before {
    content: '\f1a4'
}
.fa-delicious:before {
    content: '\f1a5'
}
.fa-digg:before {
    content: '\f1a6'
}
.fa-pied-piper:before {
    content: '\f1a7'
}
.fa-pied-piper-alt:before {
    content: '\f1a8'
}
.fa-drupal:before {
    content: '\f1a9'
}
.fa-joomla:before {
    content: '\f1aa'
}
.fa-language:before {
    content: '\f1ab'
}
.fa-fax:before {
    content: '\f1ac'
}
.fa-building:before {
    content: '\f1ad'
}
.fa-child:before {
    content: '\f1ae'
}
.fa-paw:before {
    content: '\f1b0'
}
.fa-spoon:before {
    content: '\f1b1'
}
.fa-cube:before {
    content: '\f1b2'
}
.fa-cubes:before {
    content: '\f1b3'
}
.fa-behance:before {
    content: '\f1b4'
}
.fa-behance-square:before {
    content: '\f1b5'
}
.fa-steam:before {
    content: '\f1b6'
}
.fa-steam-square:before {
    content: '\f1b7'
}
.fa-recycle:before {
    content: '\f1b8'
}
.fa-automobile:before,
.fa-car:before {
    content: '\f1b9'
}
.fa-cab:before,
.fa-taxi:before {
    content: '\f1ba'
}
.fa-tree:before {
    content: '\f1bb'
}
.fa-spotify:before {
    content: '\f1bc'
}
.fa-deviantart:before {
    content: '\f1bd'
}
.fa-soundcloud:before {
    content: '\f1be'
}
.fa-database:before {
    content: '\f1c0'
}
.fa-file-pdf-o:before {
    content: '\f1c1'
}
.fa-file-word-o:before {
    content: '\f1c2'
}
.fa-file-excel-o:before {
    content: '\f1c3'
}
.fa-file-powerpoint-o:before {
    content: '\f1c4'
}
.fa-file-image-o:before,
.fa-file-photo-o:before,
.fa-file-picture-o:before {
    content: '\f1c5'
}
.fa-file-archive-o:before,
.fa-file-zip-o:before {
    content: '\f1c6'
}
.fa-file-audio-o:before,
.fa-file-sound-o:before {
    content: '\f1c7'
}
.fa-file-movie-o:before,
.fa-file-video-o:before {
    content: '\f1c8'
}
.fa-file-code-o:before {
    content: '\f1c9'
}
.fa-vine:before {
    content: '\f1ca'
}
.fa-codepen:before {
    content: '\f1cb'
}
.fa-jsfiddle:before {
    content: '\f1cc'
}
.fa-life-bouy:before,
.fa-life-buoy:before,
.fa-life-ring:before,
.fa-life-saver:before,
.fa-support:before {
    content: '\f1cd'
}
.fa-circle-o-notch:before {
    content: '\f1ce'
}
.fa-ra:before,
.fa-rebel:before {
    content: '\f1d0'
}
.fa-empire:before,
.fa-ge:before {
    content: '\f1d1'
}
.fa-git-square:before {
    content: '\f1d2'
}
.fa-git:before {
    content: '\f1d3'
}
.fa-hacker-news:before,
.fa-y-combinator-square:before,
.fa-yc-square:before {
    content: '\f1d4'
}
.fa-tencent-weibo:before {
    content: '\f1d5'
}
.fa-qq:before {
    content: '\f1d6'
}
.fa-wechat:before,
.fa-weixin:before {
    content: '\f1d7'
}
.fa-paper-plane:before,
.fa-send:before {
    content: '\f1d8'
}
.fa-paper-plane-o:before,
.fa-send-o:before {
    content: '\f1d9'
}
.fa-history:before {
    content: '\f1da'
}
.fa-circle-thin:before {
    content: '\f1db'
}
.fa-header:before {
    content: '\f1dc'
}
.fa-paragraph:before {
    content: '\f1dd'
}
.fa-sliders:before {
    content: '\f1de'
}
.fa-share-alt:before {
    content: '\f1e0'
}
.fa-share-alt-square:before {
    content: '\f1e1'
}
.fa-bomb:before {
    content: '\f1e2'
}
.fa-futbol-o:before,
.fa-soccer-ball-o:before {
    content: '\f1e3'
}
.fa-tty:before {
    content: '\f1e4'
}
.fa-binoculars:before {
    content: '\f1e5'
}
.fa-plug:before {
    content: '\f1e6'
}
.fa-slideshare:before {
    content: '\f1e7'
}
.fa-twitch:before {
    content: '\f1e8'
}
.fa-yelp:before {
    content: '\f1e9'
}
.fa-newspaper-o:before {
    content: '\f1ea'
}
.fa-wifi:before {
    content: '\f1eb'
}
.fa-calculator:before {
    content: '\f1ec'
}
.fa-paypal:before {
    content: '\f1ed'
}
.fa-google-wallet:before {
    content: '\f1ee'
}
.fa-cc-visa:before {
    content: '\f1f0'
}
.fa-cc-mastercard:before {
    content: '\f1f1'
}
.fa-cc-discover:before {
    content: '\f1f2'
}
.fa-cc-amex:before {
    content: '\f1f3'
}
.fa-cc-paypal:before {
    content: '\f1f4'
}
.fa-cc-stripe:before {
    content: '\f1f5'
}
.fa-bell-slash:before {
    content: '\f1f6'
}
.fa-bell-slash-o:before {
    content: '\f1f7'
}
.fa-trash:before {
    content: '\f1f8'
}
.fa-copyright:before {
    content: '\f1f9'
}
.fa-at:before {
    content: '\f1fa'
}
.fa-eyedropper:before {
    content: '\f1fb'
}
.fa-paint-brush:before {
    content: '\f1fc'
}
.fa-birthday-cake:before {
    content: '\f1fd'
}
.fa-area-chart:before {
    content: '\f1fe'
}
.fa-pie-chart:before {
    content: '\f200'
}
.fa-line-chart:before {
    content: '\f201'
}
.fa-lastfm:before {
    content: '\f202'
}
.fa-lastfm-square:before {
    content: '\f203'
}
.fa-toggle-off:before {
    content: '\f204'
}
.fa-toggle-on:before {
    content: '\f205'
}
.fa-bicycle:before {
    content: '\f206'
}
.fa-bus:before {
    content: '\f207'
}
.fa-ioxhost:before {
    content: '\f208'
}
.fa-angellist:before {
    content: '\f209'
}
.fa-cc:before {
    content: '\f20a'
}
.fa-ils:before,
.fa-shekel:before,
.fa-sheqel:before {
    content: '\f20b'
}
.fa-meanpath:before {
    content: '\f20c'
}
.fa-buysellads:before {
    content: '\f20d'
}
.fa-connectdevelop:before {
    content: '\f20e'
}
.fa-dashcube:before {
    content: '\f210'
}
.fa-forumbee:before {
    content: '\f211'
}
.fa-leanpub:before {
    content: '\f212'
}
.fa-sellsy:before {
    content: '\f213'
}
.fa-shirtsinbulk:before {
    content: '\f214'
}
.fa-simplybuilt:before {
    content: '\f215'
}
.fa-skyatlas:before {
    content: '\f216'
}
.fa-cart-plus:before {
    content: '\f217'
}
.fa-cart-arrow-down:before {
    content: '\f218'
}
.fa-diamond:before {
    content: '\f219'
}
.fa-ship:before {
    content: '\f21a'
}
.fa-user-secret:before {
    content: '\f21b'
}
.fa-motorcycle:before {
    content: '\f21c'
}
.fa-street-view:before {
    content: '\f21d'
}
.fa-heartbeat:before {
    content: '\f21e'
}
.fa-venus:before {
    content: '\f221'
}
.fa-mars:before {
    content: '\f222'
}
.fa-mercury:before {
    content: '\f223'
}
.fa-intersex:before,
.fa-transgender:before {
    content: '\f224'
}
.fa-transgender-alt:before {
    content: '\f225'
}
.fa-venus-double:before {
    content: '\f226'
}
.fa-mars-double:before {
    content: '\f227'
}
.fa-venus-mars:before {
    content: '\f228'
}
.fa-mars-stroke:before {
    content: '\f229'
}
.fa-mars-stroke-v:before {
    content: '\f22a'
}
.fa-mars-stroke-h:before {
    content: '\f22b'
}
.fa-neuter:before {
    content: '\f22c'
}
.fa-genderless:before {
    content: '\f22d'
}
.fa-facebook-official:before {
    content: '\f230'
}
.fa-pinterest-p:before {
    content: '\f231'
}
.fa-whatsapp:before {
    content: '\f232'
}
.fa-server:before {
    content: '\f233'
}
.fa-user-plus:before {
    content: '\f234'
}
.fa-user-times:before {
    content: '\f235'
}
.fa-bed:before,
.fa-hotel:before {
    content: '\f236'
}
.fa-viacoin:before {
    content: '\f237'
}
.fa-train:before {
    content: '\f238'
}
.fa-subway:before {
    content: '\f239'
}
.fa-medium:before {
    content: '\f23a'
}
.fa-y-combinator:before,
.fa-yc:before {
    content: '\f23b'
}
.fa-optin-monster:before {
    content: '\f23c'
}
.fa-opencart:before {
    content: '\f23d'
}
.fa-expeditedssl:before {
    content: '\f23e'
}
.fa-battery-4:before,
.fa-battery-full:before {
    content: '\f240'
}
.fa-battery-3:before,
.fa-battery-three-quarters:before {
    content: '\f241'
}
.fa-battery-2:before,
.fa-battery-half:before {
    content: '\f242'
}
.fa-battery-1:before,
.fa-battery-quarter:before {
    content: '\f243'
}
.fa-battery-0:before,
.fa-battery-empty:before {
    content: '\f244'
}
.fa-mouse-pointer:before {
    content: '\f245'
}
.fa-i-cursor:before {
    content: '\f246'
}
.fa-object-group:before {
    content: '\f247'
}
.fa-object-ungroup:before {
    content: '\f248'
}
.fa-sticky-note:before {
    content: '\f249'
}
.fa-sticky-note-o:before {
    content: '\f24a'
}
.fa-cc-jcb:before {
    content: '\f24b'
}
.fa-cc-diners-club:before {
    content: '\f24c'
}
.fa-clone:before {
    content: '\f24d'
}
.fa-balance-scale:before {
    content: '\f24e'
}
.fa-hourglass-o:before {
    content: '\f250'
}
.fa-hourglass-1:before,
.fa-hourglass-start:before {
    content: '\f251'
}
.fa-hourglass-2:before,
.fa-hourglass-half:before {
    content: '\f252'
}
.fa-hourglass-3:before,
.fa-hourglass-end:before {
    content: '\f253'
}
.fa-hourglass:before {
    content: '\f254'
}
.fa-hand-grab-o:before,
.fa-hand-rock-o:before {
    content: '\f255'
}
.fa-hand-paper-o:before,
.fa-hand-stop-o:before {
    content: '\f256'
}
.fa-hand-scissors-o:before {
    content: '\f257'
}
.fa-hand-lizard-o:before {
    content: '\f258'
}
.fa-hand-spock-o:before {
    content: '\f259'
}
.fa-hand-pointer-o:before {
    content: '\f25a'
}
.fa-hand-peace-o:before {
    content: '\f25b'
}
.fa-trademark:before {
    content: '\f25c'
}
.fa-registered:before {
    content: '\f25d'
}
.fa-creative-commons:before {
    content: '\f25e'
}
.fa-gg:before {
    content: '\f260'
}
.fa-gg-circle:before {
    content: '\f261'
}
.fa-tripadvisor:before {
    content: '\f262'
}
.fa-odnoklassniki:before {
    content: '\f263'
}
.fa-odnoklassniki-square:before {
    content: '\f264'
}
.fa-get-pocket:before {
    content: '\f265'
}
.fa-wikipedia-w:before {
    content: '\f266'
}
.fa-safari:before {
    content: '\f267'
}
.fa-chrome:before {
    content: '\f268'
}
.fa-firefox:before {
    content: '\f269'
}
.fa-opera:before {
    content: '\f26a'
}
.fa-internet-explorer:before {
    content: '\f26b'
}
.fa-television:before,
.fa-tv:before {
    content: '\f26c'
}
.fa-contao:before {
    content: '\f26d'
}
.fa-500px:before {
    content: '\f26e'
}
.fa-amazon:before {
    content: '\f270'
}
.fa-calendar-plus-o:before {
    content: '\f271'
}
.fa-calendar-minus-o:before {
    content: '\f272'
}
.fa-calendar-times-o:before {
    content: '\f273'
}
.fa-calendar-check-o:before {
    content: '\f274'
}
.fa-industry:before {
    content: '\f275'
}
.fa-map-pin:before {
    content: '\f276'
}
.fa-map-signs:before {
    content: '\f277'
}
.fa-map-o:before {
    content: '\f278'
}
.fa-map:before {
    content: '\f279'
}
.fa-commenting:before {
    content: '\f27a'
}
.fa-commenting-o:before {
    content: '\f27b'
}
.fa-houzz:before {
    content: '\f27c'
}
.fa-vimeo:before {
    content: '\f27d'
}
.fa-black-tie:before {
    content: '\f27e'
}
.fa-fonticons:before {
    content: '\f280'
}
.fa-reddit-alien:before {
    content: '\f281'
}
.fa-edge:before {
    content: '\f282'
}
.fa-credit-card-alt:before {
    content: '\f283'
}
.fa-codiepie:before {
    content: '\f284'
}
.fa-modx:before {
    content: '\f285'
}
.fa-fort-awesome:before {
    content: '\f286'
}
.fa-usb:before {
    content: '\f287'
}
.fa-product-hunt:before {
    content: '\f288'
}
.fa-mixcloud:before {
    content: '\f289'
}
.fa-scribd:before {
    content: '\f28a'
}
.fa-pause-circle:before {
    content: '\f28b'
}
.fa-pause-circle-o:before {
    content: '\f28c'
}
.fa-stop-circle:before {
    content: '\f28d'
}
.fa-stop-circle-o:before {
    content: '\f28e'
}
.fa-shopping-bag:before {
    content: '\f290'
}
.fa-shopping-basket:before {
    content: '\f291'
}
.fa-hashtag:before {
    content: '\f292'
}
.fa-bluetooth:before {
    content: '\f293'
}
.fa-bluetooth-b:before {
    content: '\f294'
}
.fa-percent:before {
    content: '\f295'
}
